/*  GRID OF TWELVE   ============================================================================= */

.span_12_of_12 {
	width: 100%;
}
.span_11_of_12 {
	width: 91.53%;
}
.span_10_of_12 {
	width: 83.06%;
}
.span_9_of_12 {
	width: 74.6%;
}
.span_8_of_12 {
	width: 66.13%;
}
.span_7_of_12 {
	width: 57.66%;
}
.span_6_of_12 {
	width: 49.2%;
}
.span_5_of_12 {
	width: 40.73%;
}
.span_4_of_12 {
	width: 32.26%;
}
.span_3_of_12 {
	width: 23.8%;
}
.span_2_of_12 {
	width: 15.33%;
}
.span_1_of_12 {
	width: 6.86%;
}
/*  offset */
.span_12_of_12_offset {
	margin-left: 100% !important;
}
.span_11_of_12_offset {
	margin-left: 91.53% !important;
}
.span_10_of_12_offset {
	margin-left: 83.06% !important;
}
.span_9_of_12_offset {
	margin-left: 74.6%;
}
.span_8_of_12_offset {
	margin-left: 66.13% !important;
}
.span_7_of_12_offset {
	margin-left: 57.66% !important;
}
.span_6_of_12_offset {
	width: 49.2% !important;
}
.span_5_of_12_offset {
	margin-left: 40.73% !important;
}
.span_4_of_12_offset {
	margin-left: 32.26% !important;
}
.span_3_of_12_offset {
	margin-left: 23.8% !important;
}
.span_2_of_12_offset {
	margin-left: 15.33% !important;
}
.span_1_of_12_offset {
	margin-left: 6.86% !important;
}
/*  pull */
.span_12_of_12_pull {
	right: 100%;
}
.span_11_of_12_pull {
	right: 91.53%
}
.span_10_of_12_pull {
	right: 83.06%;
}
.span_9_of_12_pull {
	right: 74.6%;
}
.span_8_of_12_pull {
	right: 66.13%;
}
.span_7_of_12_pull {
	right: 57.66%;
}
.span_6_of_12_pull {
	right: 49.2%;
}
.span_5_of_12_pull {
	right: 40.73%;
}
.span_4_of_12_pull {
	right: 32.26%;
}
.span_3_of_12_pull {
	right: 23.8%;
}
.span_2_of_12_pull {
	right: 15.33%;
}
.span_1_of_12_pull {
	right: 6.86%;
}
/*  push */
.span_12_of_12_push {
	left: 100%;
}
.span_11_of_12_push {
	left: 91.53%
}
.span_10_of_12_push {
	left: 83.06%;
}
.span_9_of_12_push {
	left: 74.6%;
}
.span_8_of_12_push {
	left: 66.13%;
}
.span_7_of_12_push {
	left: 57.66%;
}
.span_6_of_12_push {
	left: 49.2%;
}
.span_5_of_12_push {
	left: 40.73%;
}
.span_4_of_12_push {
	left: 32.26%;
}
.span_3_of_12_push {
	left: 23.8%;
}
.span_2_of_12_push {
	left: 15.33%;
}
.span_1_of_12_push {
	left: 6.86%;
}

/*  GO FULL WIDTH AT LESS THAN 768 PIXELS */

@media only screen and (max-width: 768px) {
.span_12_of_12 {
	width: 100%;
}
.span_11_of_12 {
	width: 100%;
}
.span_10_of_12 {
	width: 100%;
}
.span_9_of_12 {
	width: 100%;
}
.span_8_of_12 {
	width: 100%;
}
.span_7_of_12 {
	width: 100%;
}
.span_6_of_12 {
	width: 100%;
}
.span_5_of_12 {
	width: 100%;
}
.span_4_of_12 {
	width: 100%;
}
.span_3_of_12 {
	width: 100%;
}
.span_2_of_12 {
	width: 100%;
}
.span_1_of_12 {
	width: 100%;
}
}
/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
/*  GROUPING  ============================================================================= */


.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float: left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child {
	margin-left: 0;
} /* all browsers except IE6 and lower */

/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 768px) {
.col {
	margin: 1% 0 1% 0%;
}
}
